Subject: Re: bug#76137: [PATCH] Eliminate bookmark-maybe-historicize-string duplicates

From: Ship Mints <[email-masked]>
Date: Fri, 7 Feb 2025 19:53:09 -0500

Maybe I'll fix the bookmark test that currently doesn't check for
duplicates. Hrumph.

On Fri, Feb 7, 2025 at 7:51 PM Ship Mints <[email-masked]> wrote:

> Change 'bookmark-maybe-historicize-string' from its naive history list
> cons, which blindly adds duplicates ad infinitum, to use 'add-to-history'
> which respects 'history-delete-duplicates' and the 'history-length
> property (which 'bookmark-history' currently does not have).
>
> -Stephane
>